Bug 68275 - RFE: Add hint about wheelmouse in Anaconda Mouse Configuration helpfile
Summary: RFE: Add hint about wheelmouse in Anaconda Mouse Configuration helpfile
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda-help (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Sandra Moore
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-07-08 20:10 UTC by Peter van Egdom
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-17 16:18:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter van Egdom 2002-07-08 20:10:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020625

Description of problem:
I think it would be an improvement if there's a hint
of which mousedriver to select for enabling the 
wheelmouse in the helpfile of the Mouse Configuration
screen in Anaconda.

For example, I have a HP mouse with 2 mouse buttons 
(PS/2 connector) and a scrollwheel.

Anaconda selects/detects automatically the standard
PS/2 mouse driver (which does not let me use the
mousewheel after Linux installation is completed).

If I want scrollmouse support, I have to manually
select the Microsoft IntelliMouse driver.

It would be nice if the helpfile of this configuration
screen would briefly mention this. 

Most new Linux users probably will not know that they
can do this procedure to enable wheelmouse support, so
maybe with a little hint...

(the very nicest thing ofcourse, is to have Anaconda
 detect automatically the presence of a mouse with a
 scrollwheel, but that's another story.. :-) )


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Linux, and observe the Mouse Configuration screen.
2.
3.
	

Actual Results:  There's no hint on how to enable wheel mouse support.

Expected Results:  Some new Linux user would appreciate a slight hint at the
Mouse Configuration screen how to enable wheel mouse support :-).

Additional info:

Comment 1 Sandra Moore 2002-07-17 16:42:56 UTC
This information is already in the Installation Guide. It has now been added to
the help text as requested and will be available for reference during the next
release.


Note You need to log in before you can comment on or make changes to this bug.